/*GLOBAL*/

html{
   height: 100%;
}

body {
	margin: 0px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	background-color: #FFFFFF;
	background-image: url(images/template/pageback2col.gif);
	background-repeat: repeat-y;
}
#body submenu { font-size: 16px; }
/*POSITIONAL DIVS*/	

#pagecontainer {
	position: relative;
	border-right-color: #FFFFFF;
	width: 750px;
}

#leftnav {
	width: 150px;
	min-height:100%;
	position:absolute; 
	top:0px; 
	bottom:0px; 
	left:0px; 
	right:0px; 
	height:100%;
}

#newfrontiers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 120px;
}
#c123 {
	width: 120px;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 0px;
}

#nav, #navbase {
	background-image: url(images/template/navbuttonback.gif);
	background-repeat: repeat-x, repeat-y;
	width: 135px;
	padding-left: 15px;
}
#nav ul { margin: 0px; padding: 0px; }
#nav li {
	font-weight: bold;
	line-height: 30px;
	background-image: url(images/template/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	list-style-type: none;
}
#maincontent {
	width: 594px;
	float: right;
}
#maincontent ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	padding: 5px 20px 0px;
	list-style-image: url(images/template/Greenbullet.gif);
	list-style-position: outside;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#maincontent td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

/*TEXT STYLES*/	
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #477DCF;
	line-height: 25px;
	margin: 0px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
	margin: 0px;
	padding: 5px 20px 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 5px 20px 0px;
	font-style: italic;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	padding: 5px 20px;
	margin: 0px;
}

/*NAVIAGTION STYLES*/	
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #477DCF;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
	padding-left: 15px;
}
#nav span.active { padding-left: 15px }
#nav span.smalltext { font-size: 7px; }
#nav a:hover {
	color: #e98300;
	text-decoration: none;
}
#nav a:active {
	text-decoration: none;
}

a:link {
	color: #477DCF;
}
a:visited {
	color: #E98A10;
}
a:hover {
	color: #e98300;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#topbar {
	background-image: url(images/template/topbarbase.gif);
	background-repeat: repeat-x;
	background-position: top;
}
span.twocolleft, div.twocolleft {
	width: 394px;
	float: left;
	position: relative;
}
span.twocolright, div.twocolright {
	width: 194px;
	float: right;
	position: relative;
}
th {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0000FF; font-weight: bold}
